/* CSS Document */

body {
	margin:0px 0px 0px 0px;
	padding:0;
	font-size:12px;
	height:100%;
background:#FFFFFF;
font-family:Arial
}

A:link {
	 FONT-SIZE: 12px;COLOR: #0063DC; LINE-HEIGHT: 18px;TEXT-DECORATION: none;
}
A:visited {
	 FONT-SIZE: 12px;COLOR:#0063DC;LINE-HEIGHT: 18px;TEXT-DECORATION: none;
}
A.active {
	FONT-SIZE: 12px; COLOR: #0063DC;LINE-HEIGHT: 18px;
}
A:hover {
	 FONT-SIZE: 12px;COLOR: #cc0000; LINE-HEIGHT: 18px;TEXT-DECORATION: underline;
	 }
A.bull:link {
	 FONT-SIZE: 12px;COLOR: #0066CC; LINE-HEIGHT: 18px;TEXT-DECORATION: none;
}
A.bull:visited {
	 FONT-SIZE: 12px;COLOR:#0066CC;LINE-HEIGHT: 18px;TEXT-DECORATION: none;
}
A.bull.active {
	FONT-SIZE: 12px; COLOR: #0066CC;LINE-HEIGHT: 18px;
}
A.bull:hover {
	 FONT-SIZE: 12px;COLOR: #cc0000; LINE-HEIGHT: 18px;TEXT-DECORATION: underline;
	 }

A.he:link {
	 FONT-SIZE: 12px;COLOR: #333333; LINE-HEIGHT: 18px;TEXT-DECORATION: none;
}
A.he:visited {
	 FONT-SIZE: 12px;COLOR:#333333;LINE-HEIGHT: 18px;TEXT-DECORATION: none;
}
A.he.active {
	FONT-SIZE: 12px; COLOR: #333333;LINE-HEIGHT: 18px;
}
A.he:hover {
	 FONT-SIZE: 12px;COLOR: #cc0000; LINE-HEIGHT: 18px;TEXT-DECORATION: underline;
	 }

A.he1:link {
	 FONT-SIZE: 12px;COLOR: #333333; font-weight:bold;LINE-HEIGHT: 18px;TEXT-DECORATION: none;
}
A.he1:visited {
	 FONT-SIZE: 12px;COLOR:#333333;font-weight:bold;LINE-HEIGHT: 18px;TEXT-DECORATION: none;
}
A.he1.active {
	FONT-SIZE: 12px; COLOR: #333333;font-weight:bold;LINE-HEIGHT: 18px;
}
A.he1:hover {
	 FONT-SIZE: 12px;COLOR: #cc0000;font-weight:bold; LINE-HEIGHT: 18px;TEXT-DECORATION: underline;
	 }

A.listmenu2:link {
	FONT-SIZE: 14px; COLOR: #ffffff; LINE-HEIGHT: 20px; FONT-FAMILY: :Arial, sans-serif; TEXT-DECORATION: none
}
A.listmenu2:visited {
	FONT-SIZE: 14px; COLOR: #ffffff; LINE-HEIGHT: 20px; FONT-FAMILY: : Arial, sans-serif; TEXT-DECORATION: none
}
A.listmenu2:active {
	FONT-SIZE: 14px; COLOR: #ffffff; LINE-HEIGHT: 20px; FONT-FAMILY::  Arial, sans-serif;
}
A.listmenu2:hover {
	FONT-SIZE: 14px; COLOR: #0013C5; LINE-HEIGHT: 20px; FONT-FAMILY: : sans-serif; BACKGROUND-COLOR: #ffffff;padding:2px 2px 2px 2px;
}

A.listmenu3:link {
	FONT-SIZE: 14px; COLOR: #ffffff; LINE-HEIGHT: 20px; FONT-FAMILY: :Arial, sans-serif; TEXT-DECORATION: none
}
A.listmenu3:visited {
	FONT-SIZE: 14px; COLOR: #ffffff; LINE-HEIGHT: 20px; FONT-FAMILY: : Arial, sans-serif; TEXT-DECORATION: none
}
A.listmenu3:active {
	FONT-SIZE: 14px; COLOR: #ffffff; LINE-HEIGHT: 20px; FONT-FAMILY::  Arial, sans-serif;
}
A.listmenu3:hover {
	FONT-SIZE: 14px; COLOR: #000000; LINE-HEIGHT: 20px; FONT-FAMILY: : sans-serif; BACKGROUND-COLOR: #ffffff;padding:2px 2px 2px 2px;
}

A.copyr2:link {
	FONT-SIZE: 12px; COLOR: #333333;  FONT-FAMILY: Arial, helvetica; TEXT-DECORATION: none
}
A.copyr2:visited {
	FONT-SIZE: 12px; COLOR: #333333;  FONT-FAMILY: Arial, helvetica; TEXT-DECORATION: none
}
A.copyr2:active {
	FONT-SIZE: 12px; COLOR: #333333;  FONT-FAMILY: Arial, helvetica
}
A.copyr2:hover {
	FONT-SIZE: 12px; COLOR: #ffffff;  FONT-FAMILY: Arial, helvetica; BACKGROUND-COLOR: #C00300
}


A.nav:link {
	 FONT-SIZE: 12px;COLOR: #666666; FONT-FAMILY: "Arial"; TEXT-DECORATION: none
}
A.nav:visited {
	 FONT-SIZE: 12px;COLOR:#666666; FONT-FAMILY: "Arial"; TEXT-DECORATION: none
}
A.nav:active {
	FONT-SIZE: 12px; COLOR: #666666; FONT-FAMILY: "Arial, helvetica";
}
A.nav:hover {
	 FONT-SIZE: 12px;COLOR: #cc0000; FONT-FAMILY: "Arial"; TEXT-DECORATION: underline;
	 }

/*页面层容器*/
#container {width:780px; margin:0px auto; background:#FFffff;}
/*页面头部*/
#Header {width:780px;margin:0 auto;}
a.signinlink         {text-decoration: underline; color: #FFEA00; font-size:12px;position: relative; z-index: 125;}
a.signinlink:link    {text-decoration: underline; color: #FFEA00;font-size:12px;}
a.signinlink:visited {text-decoration: underline; color: #FFEA00;font-size:12px;}
a.signinlink:hover   {text-decoration: underline; color: #FFEA00;font-size:12px;}

#blogclass a{ font-weight: bold;font-size:12px; margin-right:6px!important;margin-right:6px; border:0px solid #ccc;padding:3px; padding-left:10px; color:#FFFFFF; padding-right:10px; line-height:220%}
#blogclass a:hover{ font-weight: bold;font-size:12px; margin-right:6px!important;margin-right:6px; border:1px solid #ccc; background-color:#eee; color:#336600; padding:3px; padding-left:10px; padding-right:10px; line-height:220%}
#blogclass a:link{ font-weight: bold;font-size:12px; margin-right:6px!important;margin-right:6px; border:0px solid #ccc; padding:3px; padding-left:10px; padding-right:10px; line-height:220%}
#blogclass a:visited{ font-weight: bold;font-size:12px; margin-right:6px!important;margin-right:6px; border:0px solid #ccc; padding:3px; padding-left:10px; padding-right:10px; line-height:220%}
#blogclass a:active{ font-weight: bold;font-size:12px; margin-right:6px!important;margin-right:6px; border:0px solid #ccc; color:#336600;padding:3px; padding-left:10px; padding-right:10px; line-height:220%}



#rightemail a{ font-weight:bold;font-size:12px; margin-right:6px!important;margin-right:6px; border:1px solid #ccc;padding:4px; padding-left:10px; color:#ffffff; background-color:#999900; padding-right:0px; line-height:220%;text-decoration: none;}
#rightemail a:hover{ font-weight: bold;font-size:12px; margin-right:6px!important;margin-right:6px; border:1px solid #ccc; background-color:#eee; color:#6F6F00; padding:4px; padding-left:10px; padding-right:10px; line-height:220%}
#rightemail a:link{ font-weight: bold;font-size:12px; margin-right:6px!important;margin-right:6px; border:1px solid #ccc; padding:4px; padding-left:10px; padding-right:10px; line-height:220%}
#rightemail a:visited{ font-weight: bold;font-size:12px; margin-right:6px!important;margin-right:6px; border:1px solid #ccc; padding:4px; padding-left:10px; padding-right:10px; line-height:220%}
#rightemail a:active{ font-weight: bold;font-size:12px; margin-right:6px!important;margin-right:6px; border:1px solid #ccc; color:#6F6F00;padding:4px; padding-left:10px; padding-right:10px; line-height:220%}

#leftkg a{ font-weight:bold;font-size:12px; margin-right:6px!important;margin-right:0px; border:1px solid #ccc;padding:4px; padding-left:10px; color:#ffffff; background-color:#7262B2; padding-right:0px; line-height:220%;text-decoration: none; }
#leftkg a:hover{ font-weight: bold;font-size:12px; margin-right:4px!important;margin-right:6px; border:1px solid #ccc; background-color:#eee; color:#342C58; padding:6px; padding-left:10px; padding-right:10px; line-height:220%}
#leftkg a:link{ font-weight: bold;font-size:12px; margin-right:6px!important;margin-right:6px; border:1px solid #ccc; padding:4px; padding-left:10px; padding-right:10px; line-height:220%}
#leftkg a:visited{ font-weight: bold;font-size:12px; margin-right:6px!important;margin-right:6px; border:1px solid #ccc; padding:4px; padding-left:10px; padding-right:10px; line-height:220%}
#leftkg a:active{ font-weight: bold;font-size:12px; margin-right:6px!important;margin-right:6px; border:1px solid #ccc; color:#342C58;padding:4px; padding-left:10px; padding-right:10px; line-height:220%}

#more1 a{ font-weight:bold;font-size:12px; margin-right:6px!important;margin-right:0px; border:1px solid #ccc;padding:4px; padding-left:10px; color:#111111; background-color:#FFDA95; padding-right:0px; line-height:220%;text-decoration: none;}
#more1 a:hover{ font-weight: bold;font-size:12px; margin-right:4px!important;margin-right:6px; border:1px solid #ccc; background-color:#eee; color:#FF8000; padding:6px; padding-left:10px; padding-right:10px; line-height:220%}
#more1 a:link{ font-weight: bold;font-size:12px; margin-right:6px!important;margin-right:6px; border:1px solid #ccc; padding:4px; padding-left:10px; padding-right:10px; line-height:220%}
#more1 a:visited{ font-weight: bold;font-size:12px; margin-right:6px!important;margin-right:6px; border:1px solid #ccc; padding:4px; padding-left:10px; padding-right:10px; line-height:220%}
#more1 a:active{ font-weight: bold;font-size:12px; margin-right:6px!important;margin-right:6px; border:1px solid #ccc; color:#FF8000;padding:4px; padding-left:10px; padding-right:10px; line-height:220%}

#more2 a{ font-weight:bold;font-size:12px; margin-right:6px!important;margin-right:6px; border:1px solid #ccc;padding:3px; padding-left:10px; color:#ffffff; background-color: #0066CC; padding-right:0px; line-height:220%;text-decoration: none;}
#more2 a:hover{ font-weight: bold;font-size:12px; margin-right:6px!important;margin-right:6px; border:1px solid #ccc; background-color:#eee; color:#0066CC; padding:1px; padding-left:10px; padding-right:10px; line-height:220%}
#more2 a:link{ font-weight: bold;font-size:12px; margin-right:6px!important;margin-right:6px; border:1px solid #ccc; padding:0px; padding-left:10px; padding-right:10px; line-height:220%}
#more2 a:visited{ font-weight: bold;font-size:12px; margin-right:6px!important;margin-right:6px; border:1px solid #ccc; padding:1px; padding-left:10px; padding-right:10px; line-height:220%}
#more2 a:active{ font-weight: bold;font-size:12px; margin-right:6px!important;margin-right:6px; border:1px solid #ccc; color:#0066CC;padding:1px; padding-left:10px; padding-right:10px; line-height:220%}

.experience
{
	font-size:16px;
	/*font-weight:bold;*/
	color:#FFFBC8;
	font-family:黑体;
}
/*页面主体*/
#PageBody {width:780px;margin:0 auto;}
/*菜单*/
.txt3{ color:#666666; font-size:12px;}
.txt4{ color:#7262B2; font-size:12px; font-weight:bold;}
.baktxt{color:#333333; font-weight:bold; font-size:12px;}
.txt5{ color:#333333; font-size:14px;font-weight:bold;}
.white55 {  font-size: 12pt; color: #ffffff; font-family: : Arial, sans-serif; font-weight: bold; line-height: 13pt}
.leftbg{  background-color:#EDFFB5;
}
.white{
color:#ffffff; font-size:12px; font-weight:bold;
}
.toptime{ color:#FFFF99; font-size:16px; font-weight:bold;}
.topcity{ color:#FFFF99; font-size:14px; font-weight:bold;}
.cbtred{ color:#FF6500; font-size:14px; font-weight:bold;}

.lb12 {	COLOR: #0000DD;	font-size: 12px;	text-decoration:none; LINE-HEIGHT: 18px}
.lb12:link {	COLOR: #0000DD;	font-size: 12px;	text-decoration:none;LINE-HEIGHT: 18px}
.lb12:visited {	COLOR: #0000DD;	font-size: 12px;   text-decoration:none;LINE-HEIGHT: 18px}
.lb12:hover {	COLOR: #CC3300;	font-size: 12px; LINE-HEIGHT: 18px}
.linehgray { border-bottom:#C3C3C3 1px solid; background-color:#DFDFDF;}
.linehorg { border-bottom:#E8D5AF 1px solid}
.taborg3 { border-bottom:#E8D5AF 1px solid;border-right:#E8D5AF 1px solid;border-left:#E8D5AF 1px solid;padding:3px;}
.taborg32 { border-top:#E8D5AF 1px solid;border-right:#E8D5AF 1px solid;border-left:#E8D5AF 1px solid;background:#F9FEFF;}
.blogorg3 { border-bottom:#91D7E5 1px solid;border-right:#91D7E5 1px solid;border-left:#91D7E5 1px solid;padding:3px;}
.blogorg32 { border-top:#91D7E5 1px solid;border-left:#91D7E5 1px solid;border-right:#91D7E5 1px solid;background:#ffffff;}
.blogline { border-bottom:#91D7E5 2px solid}
.pictab3 { border-bottom:#C3C3C3 1px solid;border-right:#C3C3C3 1px solid;border-left:#C3C3C3 1px solid;padding:3px; background:#ffffff;}
.pictab32 { border-top:#A3BFE8 1px solid; border-right:#A3BFE8 1px solid;border-left:#A3BFE8 1px solid;background:#Ff6600; }
.cardbg {
	background-image: url(../images/top/cardbgline.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
}

div.space { clear:both; margin:2px; padding:2px; }
div.space1 { clear:both; margin:2px; padding:2px; }

div.Block { clear:both; border:1px solid #A3BFE8; background:#E9F1F8; }
div.BlockBar { text-align:left;font-size:14px; color:#29458C; font-weight:bold; padding:4px 8px 2px 8px; }
div.BlockBody { clear:both; text-align:left; border:1px solid #D8E4EF; background:#FFFFFF; margin:3px; padding:0px; }
div.BlockContent { clear:both; text-align:left; border:1px solid #D8E4EF; background:#FFFFFF; margin:3px; padding:5px; }
div.BlockList { clear:both;LINE-HEIGHT: 20px;  text-align:left; font-size:12px; color:#555555; border:1px solid #D8E4EF; background:#FFFFFF; margin:3px; padding:10px 10px 10px 10px; }


div.Block_ns { clear:both; border:1px solid #A9E100; background:#E1FF86; }
div.BlockBar_ns { text-align:left;font-size:12px; color:#246F00; font-weight:bold; padding:4px 8px 2px 8px; }
div.BlockBody_ns { clear:both; text-align:left; border:1px solid #99CC00; background:#FFFFFF; margin:3px; padding:0px; }
div.BlockContent_ns { clear:both; text-align:left; border:1px solid #99CC00; background:#FFFFFF; margin:3px; padding:5px; }
div.BlockList_ns { clear:both; text-align:left; font-size:12px; color:#555555; border:1px solid #D8E4EF; background:#FFFFFF; margin:3px; padding:10px 10px 10px 10px; }
div.BlockList_ns ul { clear:both;padding:10px 10px 10px 10px; }
div.BlockList_ns li { clear:both; padding:10px 10px 10px 10px; }

div.Block_jh { clear:both; border:1px solid #FACC89; background:#FDEED9; }
div.BlockBar_jh { text-align:left;font-size:14px; color:#6C3600; font-weight:bold; padding:4px 8px 2px 8px; }
div.BlockBody_jh { clear:both; text-align:left; border:1px solid #99CC00; background:#FFFFFF; margin:3px; padding:0px; }
div.BlockContent_jh { clear:both; text-align:left; border:1px solid #99CC00; background:#FFFFFF; margin:3px; padding:5px; }
div.BlockList_jh { clear:both;  font-size:12px; color:#444444; border:1px solid #FCE0B8; background:#FFFFFF; margin:3px; padding:10px 10px 10px 10px; }
div.BlockList_jh ul { clear:both;padding:10px 10px 10px 10px; }
div.BlockList_jh li { clear:both; padding:10px 10px 10px 10px; }

div.Block_zs { clear:both; border:1px solid #9E94CB; background:#E7E4F1; }
div.BlockBar_zs { text-align:left; font-size:12px;color:#342C58; font-weight:bold; padding:4px 8px 2px 8px; }
div.BlockBody_zs { clear:both; text-align:left; border:1px solid #99CC00; background:#FFFFFF; margin:3px; padding:0px; }
div.BlockContent_zs { clear:both; text-align:left; border:1px solid #99CC00; background:#FFFFFF; margin:3px; padding:5px; }
div.BlockList_zs { clear:both; text-align:left; font-size:12px; color:#555555; border:1px solid #D6D1E9; background:#FFFFFF; margin:3px; padding:10px 10px 10px 10px; }
div.BlockList_zs ul { clear:both;padding:10px 10px 10px 10px; }
div.BlockList_zs li { clear:both; padding:10px 10px 10px 10px; }

div.Block_hs { clear:both; border:1px solid #cccccc; background:#F0F0F0; }
div.BlockBar_hs { text-align:left; font-size:12px;color:#000000; font-weight:bold; padding:4px 8px 2px 8px; }
div.BlockBody_hs { clear:both; text-align:left; border:1px solid #99CC00; background:#FFFFFF; margin:3px; padding:0px; }
div.BlockContent_hs { clear:both; text-align:left; border:1px solid #99CC00; background:#FFFFFF; margin:3px; padding:5px; }
div.BlockList_hs { clear:both; text-align:left; font-size:12px; color:#ffffff; border:1px solid #cccccc; background:#000000; margin:1px; padding:3px 3px 3px 3px; }
div.BlockList_hs ul { clear:both;padding:10px 10px 10px 10px; }
div.BlockList_hs li { clear:both; padding:10px 10px 10px 10px; }

div.Block_public { clear:both; border:0px solid #DCDCDC; background:#ffffff; }
div.BlockBar_public { text-align:left; font-size:12px;color:#666666; font-size:12px; padding:2px 2px 2px 8px; }
div.BlockList_public { clear:both; text-align:left; font-size:12px; color:#555555; border:0px solid #cccccc; background:#FFFFFF; margin:3px; padding:10px 10px 10px 10px; }

div.block_menu {clear:both; border:0px solid #DCDCDC; background:#ffffff; }
div.blockbar_menu{clear:both; font-weight:bold; font-size:12px; color:#ffffff; border:1px solid #12B851;  margin:0px; padding:2px 2px 2px 8px; background:#10C951}

div.blockbar_dmenu{clear:both; text-align:left;font-weight:bold; font-size:12px; color:#333333; border:1px solid #666666;   margin:0px; padding:2px 2px 2px 8px; background:#C5FFA6}
div.blockbar_menu1{clear:both; text-align:left;font-weight:bold; font-size:14px; color:#FB9600; border:0px solid #0013C5;  margin:0px; padding:2px 2px 2px 8px; background:#0013C5}


div.Block_mzs { clear:both; border:1px solid #D2D200; background:#FFFFAC; }
div.BlockBar_mzs { text-align:left; color:#4D4D00; font-weight:bold; padding:4px 8px 2px 8px; }
div.BlockBody_mzs { clear:both; text-align:left; border:1px solid #99CC00; background:#FFFFFF; margin:3px; padding:0px; }
div.BlockContent_mzs { clear:both; text-align:left; border:1px solid #99CC00; background:#FFFFFF; margin:3px; padding:5px; }
div.BlockList_mzs { clear:both; text-align:left; font-size:12px; color:#555555; border:1px solid #FFFF00; background:#FFFFFF; margin:3px; padding:10px 10px 10px 10px; }
div.BlockList_mzs ul { clear:both;padding:10px 10px 10px 10px; }
div.BlockList_mzs li { clear:both; padding:10px 10px 10px 10px; }

div.textkk { clear:both; text-align:center; font-weight: bold;font-size:12PX; color:#80001C; border:1px solid #FFA13D; background:#FFE2C4; margin:3px; padding:6px 10px 6px 10px; }
div.textkk2{ clear:both; text-align:center; font-weight: bold;font-size:12PX; color:#000000; border:1px solid #aaaaaa; background:#E8E8E8; margin:3px; padding:6px 10px 6px 10px; }
div.textkk1 { clear:both; text-align:center; font-weight: bold;font-size:12PX; color:#167D13; border:1px solid #1FA71A; background:#BFF5BE; margin:3px; padding:6px 10px 6px 10px; }

div.textkk3 { clear:both; text-align:LEFT;  font-weight: bold;font-size:12PX; color:#80001C; border:1px solid #FFB937; background:#FFE2C4; margin:3px; padding:3px 10px 3px 10px; }

div.textkk4 { clear:both; text-align:LEFT;  font-weight: bold;font-size:12PX; color:#0063dc; border:1px solid #A3BFE8; background:#E9F1F8; margin:3px; padding:3px 10px 3px 10px; }
div.textkk5 { clear:both; text-align:left; font-weight: bold;font-size:12PX; color:#167D13; border:1px solid #1FA71A; background:#BFF5BE; margin:3px; padding:3px 10px 3px 10px; }


/*页面底部*/
#Footer {width:780px;margin:0 auto;}
div.xline {
	padding:4px 0px 8px 4px;text-align:center;BORDER-RIGHT: #ffffff 1px solid; BORDER-TOP: #cccccc 1px solid; BORDER-LEFT: #ffffff 1px solid; COLOR: #112b41; BORDER-BOTTOM: #cccccc 1px solid; HEIGHT: 16px; BACKGROUND-COLOR: #fafafa
}
div.xline ac{clear:both; padding:18px 12px 12px 12px;
}
div.xline1 {
	padding:20px 20px 20px 20px;text-align:center; font-size:12px; color:#666666;
}





/*按钮*/

.submit_bak  {
	FONT-WEIGHT: normal;
	FONT-SIZE: 12px;
FONT-FAMILY: "Arial,verdana" ;  		FONT-VARIANT: normal;
	background-image: url(../images/SUBMIT.gif);
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-top-width: 0px;
	border-left-width: 0px;
	HEIGHT: 25PX;
	PADDING-TOP: 0.1em;
    PADDING-LEFT:1.4EM;
	width:75PX;
	CURSOR: pointer;
	
}


A.button_font {
		BORDER-RIGHT: #f69536 1px solid; PADDING-RIGHT: 8px; BORDER-TOP: #f69536 1px solid; DISPLAY: inline-block; PADDING-LEFT: 8px; BACKGROUND: url(3.h_sprite.png) #f6dbb7 no-repeat -375px -60px; PADDING-BOTTOM: 0.3em; MARGIN: 0px 0px 0px 2px; FONT: 1.0em tahoma,  sans-serif; BORDER-LEFT: #f69536 1px solid; CURSOR: pointer; COLOR: #000; PADDING-TOP: 0.2em; BORDER-BOTTOM: #f69536 1px solid; HEIGHT: 2.0em; TEXT-DECORATION: none;
	
}
.button_h {
	BORDER-RIGHT: #f69536 1px solid;
	PADDING-RIGHT:0em;
	BORDER-TOP: #f69536 1px solid;
	DISPLAY: inline-block;
	PADDING-LEFT: 0em;
	PADDING-BOTTOM: 0.3em;
	FONT: 1.0em tahoma,  sans-serif;
	BORDER-LEFT: #f69536 1px solid;
	CURSOR: pointer;
	COLOR: #000;
	PADDING-TOP: 0.2em;
	BORDER-BOTTOM: #f69536 1px solid;
	HEIGHT: 2em;
	TEXT-DECORATION: none;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 2px;
	background-color: #f6dbb7;
	background-image: url(../images/button/button_h_bg.gif);
	background-repeat: repeat-x;
	background-position: 0px 0px;
}

A.button_font:hover {
	BACKGROUND: #fdc57d; FILTER: progid:DXImageTransform.Microsoft.Gradient(gradientType=0,startColorStr=#FDC57D,endColorStr=#FFFFFF); TEXT-DECORATION: none
}

.button_h:hover {
	BACKGROUND: #fdc57d; FILTER: progid:DXImageTransform.Microsoft.Gradient(gradientType=0,startColorStr=#FDC57D,endColorStr=#FFFFFF); TEXT-DECORATION: none
}


.bovr {
	BACKGROUND: #fdc57d; FILTER: progid:DXImageTransform.Microsoft.Gradient(gradientType=0,startColorStr=#FDC57D,endColorStr=#FFFFFF); TEXT-DECORATION: none
}


A.button_font:active {
	BACKGROUND: #ff9933; FILTER: progid:DXImageTransform.Microsoft.Gradient(gradientType=0,startColorStr=#FF9933,endColorStr=#FFFDFB); TEXT-DECORATION: none
}
.button_h:active {
	BACKGROUND: #ff9933; FILTER: progid:DXImageTransform.Microsoft.Gradient(gradientType=0,startColorStr=#FF9933,endColorStr=#FFFDFB); TEXT-DECORATION: none
}





.g_over {
	BACKGROUND: #bfebaa; FILTER: progid:DXImageTransform.Microsoft.Gradient(gradientType=0,startColorStr=#F9FEF7,endColorStr=#7BED46)
}

.g_clk {
	BACKGROUND: #c6ffa9; FILTER: progid:DXImageTransform.Microsoft.Gradient(gradientType=0,startColorStr=#99E576,endColorStr=#F5FCF1)
}

.fBt {
	BORDER-RIGHT: #56ba24 1px solid;
	PADDING-RIGHT: 0px;
	BORDER-TOP: #56ba24 1px solid;
	PADDING-LEFT: 0px;
	PADDING-BOTTOM: 0px;
	FONT: 1.0em Tahoma,Arial,Sans-Serif;
	BORDER-LEFT: #56ba24 1px solid;
	CURSOR: pointer;
	BORDER-BOTTOM: #56ba24 1px solid;
	PADDING-TOP: 0.2em;
	HEIGHT: 2.0em;
	padding-bottom:0.2em;
	background-color: #d4f4c5;
	background-image: url(../images/button/button_l_bg.gif);
	background-repeat: repeat-x;
	background-position: 0px 0px;
}



.b_over {
	BACKGROUND: #E1E1E1; FILTER: progid:DXImageTransform.Microsoft.Gradient(gradientType=0,startColorStr=#F9FEF7,endColorStr=#CDCDCD)
}

.b_clk {
	BACKGROUND: #E1E1E1; FILTER: progid:DXImageTransform.Microsoft.Gradient(gradientType=0,startColorStr=#CDCDCD,endColorStr=#F5FCF1)
}

.goh {
	BORDER-RIGHT: #cccccc 1px solid; PADDING-RIGHT: 0.1em; BORDER-TOP: #cccccc 1px solid; PADDING-LEFT: 0.1em; BACKGROUND: url(v_sprite.png) #EFEFEF repeat-x 0px 0px; FONT: 1.0em Tahoma,Arial,Sans-Serif; BORDER-LEFT: #cccccc 1px solid; color:#000000; CURSOR: pointer;BORDER-BOTTOM: #cccccc 1px solid;PADDING-TOP: 0.2em;HEIGHT: 2.0em; padding-bottom:0.2em;
}




.c_over {
	BACKGROUND: #bfebaa; FILTER: progid:DXImageTransform.Microsoft.Gradient(gradientType=0,startColorStr=#F9FEF7,endColorStr=#1FD2E7)
}

.c_clk {
	BACKGROUND: #c6ffa9; FILTER: progid:DXImageTransform.Microsoft.Gradient(gradientType=0,startColorStr=#1FD2E7,endColorStr=#F5FCF1)
}

.ncolor {
	BORDER-RIGHT: #51DCEC 1px solid;
	PADDING-RIGHT: 0px;
	BORDER-TOP: #51DCEC 1px solid;
	PADDING-LEFT: 0px;
	PADDING-BOTTOM: 0px;
	FONT: 1.0em Tahoma,Arial,Sans-Serif;
	BORDER-LEFT: #51DCEC 1px solid;
	CURSOR: pointer;
	BORDER-BOTTOM: #51DCEC 1px solid;
	PADDING-TOP: 0.2em;
	HEIGHT: 2.0em;
	padding-bottom:0.2em;
	background-color: #d4f4c5;
	background-image: url(../images/button/button_n_bg.gif);
	background-repeat: repeat-x;
	background-position: 0px 0px;
}
.ncolor1 {
	BORDER-RIGHT: #51DCEC 1px solid;
	PADDING-RIGHT: 0px;
	BORDER-TOP: #51DCEC 1px solid;
	PADDING-LEFT: 0px;
	PADDING-BOTTOM: 0px;
	FONT: 1.0em Tahoma,Arial,Sans-Serif;
	BORDER-LEFT: #51DCEC 1px solid;
	CURSOR: pointer;
	BORDER-BOTTOM: #51DCEC 1px solid;
	PADDING-TOP: 0.2em;
	HEIGHT: 2.0em;
	padding-bottom:0.2em;
	background-color: #d4f4c5;
	background-image: url(../images/button/button_n_bg.gif);
	background-repeat: repeat-x;
	background-position: 0px 0px;
	
}

.Translate  {
	FONT-SIZE: 12px;
	FONT-FAMILY: Tahoma,Arial,Sans-Serif;
	FONT-VARIANT: normal;
	background-image: url(../images/button/Translate.gif);
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-top-width: 0px;
	border-left-width: 0px;
	HEIGHT: 22PX;
	width:90PX;
font-weight: bold;
	CURSOR: pointer;
	color: #000000;
	padding-left:1em;
	
}
.send  {
	FONT-SIZE: 12px;
	FONT-W
	FONT-FAMILY: Tahoma,Arial,Sans-Serif;
	FONT-VARIANT: normal;
	background-image: url(../images/button/send.gif);
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-top-width: 0px;
	border-left-width: 0px;
	HEIGHT: 17PX;
	width:56PX;
	CURSOR: pointer;
	color: #ffffff;
	
}

.submit  {
	FONT-SIZE: 12px;
	FONT-FAMILY: Tahoma,Arial,Sans-Serif;
	FONT-VARIANT: normal;
	background-image: url(../images/member-ok.gif);
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-top-width: 0px;
	border-left-width: 0px;
	HEIGHT: 36PX;
	width:131PX;
	CURSOR: pointer;
	color: #000000;
	font-weight: bold;

}

.submitent  {
	FONT-SIZE: 12px;
	FONT-FAMILY: Tahoma,Arial,Sans-Serif;
	FONT-VARIANT: normal;
	background-image: url(../images/member-f.gif);
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-top-width: 0px;
	border-left-width: 0px;
	HEIGHT: 36PX;
	width:131PX;
	CURSOR: pointer;
	color: #000000;
	font-weight: bold;

}

.submitcn  {
	FONT-SIZE: 12px;
	FONT-FAMILY: Tahoma,Arial,Sans-Serif;
	FONT-VARIANT: normal;
	background-image: url(../images/member-cnok.gif);
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-top-width: 0px;
	border-left-width: 0px;
	HEIGHT: 36PX;
	width:131PX;
	CURSOR: pointer;
	color: #000000;
	font-weight: bold;

}

.submitcnent  {
	FONT-SIZE: 12px;
	FONT-FAMILY: Tahoma,Arial,Sans-Serif;
	FONT-VARIANT: normal;
	background-image: url(../images/member-cnok-pay.gif);
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-top-width: 0px;
	border-left-width: 0px;
	HEIGHT: 36PX;
	width:131PX;
	CURSOR: pointer;
	color: #000000;
	font-weight: bold;

}

.hui3 {
	font-size: 12px;
	font-weight: normal;
	color: #555555;
	font-family: "Arial";
	text-decoration: none;
	line-height: 19px;
}
.greenm {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 12px;
	font-weight: bold;
	color: #009A08;
	text-decoration: none;
}
.yellowm {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 12px;
	font-weight: bold;
	color: #BD8A00;
	text-decoration: none;
}
.greenms {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 12px;
	font-weight: bold;
	color: #009A08;
}

.greenmm {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #009A08;
	text-decoration: none;
	letter-spacing: 0pt;
}
.greenmm2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	
	color: #009A08;

	text-decoration: none;
	letter-spacing: 0pt;
}
.greenmm1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #800000;
	text-decoration: none;
	letter-spacing: 0pt;
}
.greenmm11 {
	font-size: 12px;
	font-weight: bold;
	color: #2A0C0C;
	font-family: "Arial";
	text-decoration: none;
	
}